<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>إضافة صورة...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>المرفقات</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>اسحب لليسار على لقطة الشاشة لحذفها.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Screenshot_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>إلغاء</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>موافق</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>إرسال</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>حاول مرة أخرى</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>معلومات الاتصال</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ تم إغلاقه بشكل غير متوقع. هل ترغب في إرسال تقرير حتى نتمكن من إصلاح المشكلة؟</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>يرجى وصف أي خطوات مطلوبة لتحفيز المشكلة</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>تقرير مشكلة لـ %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>تفاصيل</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>قد تحتوي التقرير أعلاه على معلومات شخصية. يمكنك النقر لعرض محتواه قبل الإرسال، أو السحب لليسار لإزالته.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>بيانات التشخيص</string>
	<key>SUPKIT_EMAIL</key>
	<string>البريد الإلكتروني</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>لا يمكن إرسال التقرير بسبب مشكلة في المرفقات.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>المرفقات كبيرة جدًا (%@). الحد الأقصى هو %@. يرجى إزالة بعض المرفقات أو إعادة تصغيرها.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>نموذج غير مكتمل</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>يرجى ملء جميع الحقول والتأكد من صحة عنوان بريدك الإلكتروني.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>اكتب رسالتك هنا...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>الموضوع</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>النوع</string>
	<key>SUPKIT_NAME</key>
	<string>الاسم</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>لا توجد لقطات شاشة</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>لا شيء</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>لم يتمكن من إرسال التقرير بسبب مشكلة في الاتصال.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>يرجى التحقق من اتصال الإنترنت الخاص بك أو إعدادات جدار الحماية وحاول مرة أخرى.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>تقرير خطأ</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>ملاحظات</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>يرجى الاختيار...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>سؤال</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>طلب دعم</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>هناك شيء خاطئ</string>
</dict>
</plist>
